> ## Documentation Index
> Fetch the complete documentation index at: https://developer.surefeedback.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get comment subscribers

> List subscribers for a comment.

Returns the users subscribed to a comment.

## Request body

<ParamField body="comment_id" type="string" required>
  UUID of the comment.
</ParamField>

<ResponseExample>
  ```json 200 theme={null}
  {
    "success": true,
    "data": {
      "subscribers": [
        {
          "id": "550e8400-e29b-41d4-a716-446655440000",
          "first_name": "Jane",
          "last_name": "Smith",
          "email": "jane@example.com",
          "avatar_url": "https://example.com/avatar.png"
        }
      ],
      "count": 1
    }
  }
  ```
</ResponseExample>
